{
	identifier = "oolite.oxp.DrNil.YAH-SetC";
	required_oolite_version = "1.84";
	title = "Your Ad Here Set C";
	version = "4.6";
	author = "Dr. Nil and contributors";
	category = "Ambience";
	description = "Advert set C for YAH - Mallwart";
	information_url = "http://wiki.alioth.net/index.php/Your_Ad_Here!";
	license = "Creative Commons Attribution - Non-Commercial - Share Alike 4.0 license";
	tags = ( "dockables", "ambience", "systems" );
	requires_oxp = (
		{ identifier = "oolite.oxp.DrNil.YAH"; version = "4.5"; description = "Advert set C for YAH - Mallwart constores"; }
	); 
}
